/* breadcrumb */

#breadcrumb {
    width: 630px;
    text-transform: uppercase;
    font: 1em "arial black";
    padding: 10px 0;
}

#breadcrumb .coupler {
    white-space: nowrap;
}

#breadcrumb .off {
    white-space: nowrap;
}

#breadcrumb .off a {
    text-decoration: none;
}
#breadcrumb .off a:visited { color:#007CA5; }
#breadcrumb .off a:active { color:#999; }

#breadcrumb .on, #breadcrumb .on a {
    white-space: nowrap;
    font-family: "arial black";
    color: #999;
}

#breadcrumb .divider{
    font: bold 1em "arial";
    color: #999;
}
/*
     FILE ARCHIVED ON 01:04:39 Apr 14, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:36:03 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/